---
title: GitLab Certified Project Management Specialist
suppress_header: true
description: "GitLab Certified Project Management Specialist"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      GitLab Certified Project Management Specialist
    %h2.headline-subtitle
      Validate and showcase your GitLab skills

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h2 GitLab Certified Project Management Specialist

        %h3 Overview
        %p GitLab Certified Project Management Specialist is a <a href= 'https://about.gitlab.com/handbook/customer-success/professional-services-engineering/gitlab-technical-certifications/'> technical certification</a> offered by  <a href= 'https://about.gitlab.com/handbook/customer-success/professional-services-engineering/'> GitLab Professional Services</a> to help the GitLab community and team members validate their ability to use GitLab for lean and agile project management, from basic issue tracking to scrum and kanban style project management throughout the complete DevOps lifecycle. To earn certification, candidates must first pass a written assessment, followed by a hands-on lab assessment graded by GitLab Professional Services engineers.
 
        %h3 Availability
        %p Starting in December 2020 GitLab soft-launched the GitLab Certified Project Management Specialist certification. The certification assessments are currently available to GitLab Professional Services customers who purchase <a href= 'https://about.gitlab.com/services/education/pm/'> the GitLab for Project Managers Training</a> course for their teams. Course participants gain access to the certification assessments immediately after completing their course sessions.
 
        %h3 Why GitLab Certified Project Management Specialist certification?
 
        %h4 For employers
        %p With GitLab Certified Project Management Specialist certification, team managers now have a way to confirm their team members possess the skills needed to effectively use GitLab functionality for managing software development projects. All team members who achieve the certification will be able to apply GitLab project management functionality and best practices to ensure more efficient and effective software releases.
 
        %h4 For individuals
        %p Individuals who earn GitLab Certified Project Management Specialist certification can showcase their ability to manage software development projects using GitLab functionality such as issues, epics, milestones, burndown charts, kanban boards, and agile portfolio management tools, to ensure efficient and effective software releases.
 
        %h3 Exam objectives
        %p Individuals who earn GitLab Certified Project Management Specialist certification are able to perform the following tasks.
        %ul
          %li Set up projects by creating issues, labels, milestones, and groups
          %li Manage projects using GitLab boards, epics, and roadmaps
          %li Use GitLab to develop portfolio plans
 
        %h3 Next steps
        %p Fill out the form below or contact your GitLab sales representative to discuss scheduling a dedicated live delivery of GitLab for Project Managers Training for your team, which includes all of the required certification assessments.
 
= partial "includes/services-contact-form"

